.container-outer { overflow-x: scroll; }
.container-inner {
  width:3276px;
  /* JUST ADD 156 PX TO THE CURRENT WIDTH FOR EACH NEW LOVED YOU ISSUE ADDED ON*/
  border:0px solid;
  /* causes .vertical-scroll's height to match its child divs' */
  overflow:auto;
}
img.selection {
  width:130px;
  border-style: none   
  float:left;
  vertical-align: text-top;
}